rave-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chris Geer (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (RAVE-1097) Dependency Issue for Rave-MongoDB with spring-beans
Date Sun, 06 Jul 2014 21:20:33 GMT

    [ https://issues.apache.org/jira/browse/RAVE-1097?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14053229#comment-14053229
] 

Chris Geer commented on RAVE-1097:
----------------------------------

Fixed commit 18d5ae2b6d6b3741f1c9828cd5f8ea317fa39194

> Dependency Issue for Rave-MongoDB with spring-beans
> ---------------------------------------------------
>
>                 Key: RAVE-1097
>                 URL: https://issues.apache.org/jira/browse/RAVE-1097
>             Project: Rave
>          Issue Type: Bug
>          Components: rave-mongodb
>    Affects Versions: 0.23
>            Reporter: Khazhismel Kumykov
>            Priority: Trivial
>              Labels: maven
>
> spring-data-mongodb seems to want to grab spring-beans 4.0.0.RC2 which is incompatible
with Spring 3. It looks like the pom is unversioned. Spring-beans is included in multiple
other places. It seems like excluding spring-beans from spring-data-mongodb in rave-mongodb/pom.xml
would fix the dependency issue.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message